[Service]
# Icinga's default for this is "mixed". It assumes that check commands
# spawned by icinga will exit quickly.
#
# sshmon tells openssh to spawn a master process for each node. Those
# won't quit by themselves for a long time (this is the point). In order
# to avoid a long waiting period while shutting down icinga, just kill all
# processes in the cgroup.
KillMode=control-group
